Version update.

  • Hi Richard,


    I'm trying to update my SRS gyro to the latest version and can't get the terminal installed. Using windows XP it fails installing early on with a code (?) of: 0x800713ec Asia.

    Any thoughts please? I've just bought a Jeti DS and need the PB latest software.


    Thanks,

    Kevin.

  • Hello Kevin,


    it seems to be a problem with .NET.

    You should try to update .NET to latest Version which is runnable with Windows XP.

    You can also try to deinstall .NET. The Terminal installer should download the latest .NET version and install it.

  • Thanks Alexander,


    I've tried the latest 4.5 .net on my old laptop but it will only work with 4.0!

    I can borrow a Vista laptop, would that work or does it need to be xp onwards?


    I'm going to struggle getting a 2.5m Futura near my desktop and I don't want to remove the gyro if at all possible.


    Cheers,

    Kevin.